/* Copyright 2017 Modelon AB */

@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 300;
  src: local('Titillium Web Light'), local('TitilliumWeb-Light'),
    url('/assets/fonts/titillium-web-v6-latin-300.woff2') format('woff2'),
    url('/assets/fonts/titillium-web-v6-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

html {
  font-family: 'Titillium Web', serif;
}

html,
body,
.wrapper {
  height: 100%;
  margin: 0;
}

a {
  color: #333;
}

.wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

.wrapper article {
  max-width: 32rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.wrapper article > img {
  width: 100%;
  max-height: 12rem;
}

/* IE11 */
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  .wrapper article > img {
    width: auto;
  }
}

.wrapper article h1 {
  font-size: 1.125rem;
  font-weight: bold;
  margin-bottom: 0.5rem;
}

.wrapper article p {
  font-size: 0.85rem;
  margin: 0;
}

.wrapper article section {
  max-width: 80%;
  margin: 0 auto;
}

.wrapper article section p {
  margin-bottom: 0.5rem;
}

.wrapper article .download-link {
  margin-top: 4rem;
}

.wrapper article .chrome-logo {
  max-width: 2rem;
}

.wrapper.logged-out p {
  margin-top: 1rem;
}
